How to install slurm-wlm-basic-plugins on Debian Unstable (Sid)